Bug 186359 - fc5 dvd installer hangs/can't unmount dvd
fc5 dvd installer hangs/can't unmount dvd
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 00:16 EST by Steve Tose
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:17:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Tose 2006-03-23 00:16:44 EST
Description of problem:
fc5 dvd hangs after software selection with "cannot unmount cdrom"

Version-Release number of selected component (if applicable):


How reproducible:
3 out of three, third time w/out LVM partitioning because I thought I might be
doing that wrong

Steps to Reproduce:
1.install fc5 from dvd
2.choose partition table with or without LVM
3.use recommended settings for everything, including intended use of machine,
without even any software selection
  
Actual results:
"cannot unmount cdrom" message after software package selection

Expected results:
apparently it needed to unmount the DVD+R to finish install

Additional info:
mobo:intel D945PSN, CPU:Pentium D, Videocard:nVidia Gforce 6600, HDD:IDE 200GB,
Ram:1GB Dual Channel
using NEC DVD writer & FC5 install iso on DVD +R

hope this info helps!
Comment 1 Jeremy Katz 2006-03-23 11:18:53 EST
Is this the entire error message you receive?
Comment 2 fork 2006-04-03 08:51:05 EDT
I have this error on 
nec ND-3540A
Comment 3 Red Hat Bugzilla 2007-06-11 23:07:33 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.